Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 13 Aug 2019 17:02:27 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Vishal Patwa has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Hello, Mam, I have 2 years of experience SEO and currently, I'm working in a company "Sarkariresult" which is located OKHLA on post SEO and my current in-hand salary is 25000 per month. I want to change my company so if I'm eligible for your company then feel free to contact me at any time to inform me about the job. Thank You

| Profile Summary:

| | |
| Resume Headline | : | Search Engine Optimization Executive with B.Sc in Maths currently living in Delhi

| Key Skills | : | Search Engine Optimization,Social Media Optimization,Keyword Research,Pay Per Click,Website Analysis,Content Optimization,PPC,SEO,SMO,Google AdWords,Site Analysis,Search Engine Optimization

| Name | : | Vishal Patwa

| Total Experience | : | Year(s) 8 Month(s)

| CTC | : | Rs. 2 lakh(s) 40 thousand(s)

| Current Employer | : | Sarkari result

| Current Designation | : | Search Engine Optimization Executive

| Last Employer | : | Not Mentioned

| Last Designation | : | Not Mentioned

| Current Location | : | Delhi

| Preferred Location | : | Delhi, Delhi / NCR, Gurgaon

| Education | : | B.Sc

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem